Changelogs » Collective.lastmodifier

PyUp Safety actively tracks 266,461 Python packages for vulnerabilities and notifies you when to upgrade.

Collective.lastmodifier

2.0.1

------------------
  
  - Nothing changed yet.

2.0.0

------------------
  
  - Add Plone 5.1 support. [mathias.leimgruber]
  - No longer support AT officially. [mathias.leimgruber]

1.1.3

------------------
  
  - Drop plone 4.2 support [Nachtalb]
  - Fix obsolete information in README.rst [Nachtalb]
  - Make set_last_modifier reusable [Nachtalb]

1.1.2

------------------
  
  - Use IDexterityContent instead of IDexterityItem to match all dexterity
  contents.
  [cedricmessiant]

1.1.1

------------------
  
  - Let ILastModifier fallback to the creator.
  [jone]

1.1.0

------------------
  
  - Drop Plone 4.1 support.
  [jone]
  
  - Implement dexterity support.
  [jone]
  
  - Implement an ILastModifier adapter.
  [jone]
  
  - Implement uninstall for the package.
  [jone]

1.0.1

------------------
  
  - Cleanup package and declare dependencies.
  [jone]
  
  - Fix maximum recursion depths in certain testing environments.
  This is caused by applying the patch multiple times when the ZCML is
  loaded multiple times.
  [jone]

1.0

----------------
  
  - Initial release